<div class="row d-flex justify-content-center animated fadeIn">
    <div class="form-group col-12 text-center">
        <strong class="form-group text-danger">
            <ng-content></ng-content>
        </strong>
    </div>
    <div class="form-group col-sm-12 col-md-10 col-lg-9">
        <input type="text" class="form-control" name="user" [(ngModel)]="userAuth.user" placeholder="Usuario"
            appFocus />
    </div>
    <div class="form-group col-sm-12 col-md-10 col-lg-9">
        <input type="password" class="form-control" name="pass" [(ngModel)]="userAuth.pass" placeholder="Password"
            (keyup.enter)="btnAutorizar()" />
    </div>
    <div class="form-group col-sm-12 col-md-10 col-lg-9">
        <button type="button" class="btn btn-shadow btn-success btn-block py-2"
            [disabled]="!userAuth.user || !userAuth.pass" (click)="btnAutorizar()">
            <i class="fas fa-lock-open mr-2"></i>Autorizar
        </button>
    </div>
    <div class="form-group col-12 text-center" *ngIf="messageUserAuth">
        <strong class="form-group text-danger">
            {{ messageUserAuth }}
        </strong>
    </div>
</div>